<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.511" width="0.50" mass="0.097" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/tire_zjv.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.05" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/hub_zjv.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1 1 1" />
    </default>
</wheel>